Core - Feature # 66371

Feature # 61799 (Under Review): Improve the handling of media files

Status: Under Review Priority: Should have
Author: Frans Saris Category: Content Rendering
Created: 2015-04-10 Assigned To:

Updated: 2015-07-15 Due date:

PHP Version:

Complexity:

Sprint Focus:

Subject: Add autoplay option to

Description

To use the RenderingRegistry introduces with #61800 we have the option to render audio and video tags.

#66366 adds a ViewHelper so you can use the Renderer classes in FE. What is missing is a convenient way for the editors to enable

autoplay for a audio or video file the attach to a CE.

In the file IRRE element a checkbox should be added to enable autoplay for a video/audio file.

History

#1 - 2015-04-10 21:40 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.0org/38625

#2 - 2015-04-10 22:59 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/38625

#3 - 2015-04-24 21:01 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.0org/38625

#4 - 2015-06-15 17:08 - Benjamin Mack
- Target version changed from 7.2 (Frontend) to 7.4 (Backend)

#5 - 2015-07-15 16:46 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/38625
